SFF* version Compatibility Color depth
v1.010 for any MUGEN version 16-bit (high color)
v2.000 requires MUGEN 1.0 or higher 24-bit (true color, RGB)
v2.010 requires MUGEN 1.1 32-bit (true color, RGBA)
*Sprite File Format